/*
CTC Separate Stylesheet
Updated: 2017-01-16 16:36:37
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.8.1484584597
*/

/*----------------------------------- /
/ top Menu - hover /
/ -----------------------------------*/
#top-menu li {
 padding-right: 0;
 padding-left: 0;
}

#top-menu li li {
 width: 100% !important;
 padding: 0 !important;
}

#top-menu li li a {
 width: 100% !important;
}

#top-menu > li {
 padding-bottom: 20px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
 padding-bottom: 10px;
 padding-top: 10px !important;
 padding-left: 15px;
 padding-right: 15px;
 border: 1px solid transparent;
}

#top-menu .menu-item-has-children > a:first-child::after {
 top: 9px !important;
}

#top-menu-nav > ul >li > a:hover {
 opacity: 1 !important;
 border:1px solid #000 !important;
}

.nav li ul {
 top: 53px;
}
.sub-menu a:hover {
	background: #0098ff !important;
	color: #fff !important;
}
/*****************
Common Settings
******************/



#tabl_img_txt tr td{
	padding:0px !important;
}
/*
.logo_container{
	width:auto !important;
}
*/
#row-btn-quteqp .et_pb_button_module_wrapper {
	margin-bottom: 2% !important;
}
.custom-footer h2{
	font-size:40px;
}
.ins_frm_head {
	background-color: transparent;
	border-width: 0px;
	border-style: solid solid solid solid;
	color: rgb(255, 255, 255);
	font-size: 35px !important;
	font-weight: 400;
	font-style: normal;
	text-align: left;
}

.info_head{
	border-width: 0px;
  border-style: solid solid solid solid;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: rgb(255, 255, 255);
  font-size: 52px !important;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  line-height: 1.7em !important;
  margin-bottom: 4px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
}
.commun-head{
	background-color: transparent;
  border-width: 0px;
  border-style: solid solid solid solid;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: rgb(255, 255, 255);
  font-size: 35px !important;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  line-height: px;
  margin-bottom: px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
}
.serv-head{
  background-color: transparent;
  border-width: 0px;
  border-style: solid solid solid solid;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: rgb(255, 255, 255);
  font-size: 52px !important;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0px;
  line-height:1.7em !important;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
}
.social-blrb .et-pb-icon-circle{
	border-radius:5px !important;
}
/*****************
secondary menu
*******************/

.et-social-icons{
	float:right !important;
}
#social_icon a.icon::before{
	color:#020B4A !important;
}
#social_icon a:hover{
	background:rgb(42, 160, 239) !important;
  color:white !important;
}


#top-header .container {
	 padding-top:0px;
	font-weight: 600;
}
#et-info, #et-secondary-menu > ul > li a {
	display: block;
	padding-bottom:0px;
}

#top-header, #top-header a {
	color: #4487af;
	padding: 0px !important;
}

#top-header a:hover {
	background-color:#1f9beb;
  color:white;
}
#et-secondary-menu a {
	padding: 10px !important;
}
/*********************
	home page slide
**********************/
#slide-blrb{
	margin: 5% 20% -8% 11%;
	padding: 2%;
	border-radius:10px 10px 10px 10px;
  min-height:220px;
}
.about-us-header h2{
	font-size:30px;
}
/******blurb*****/
.blrb_home img, .blrb_auto img, blrb_comp img, .blrb_health img{
	max-width:75% !important;
  
}
#footer_blurb_section .et_pb_blurb{
	margin-bottom:0px;
}
#footer_btm_blrb .et_pb_blurb{
	margin-bottom:0px;
}

.img-left-cont{float:left;}
.img-right-cont{float:right;}

.before_box::before{
    display: block;
    position: absolute;
    content: '';
    left: 7%;
    width: 41px;
    height: 41px;
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    top: -80px;
    z-index: 10;
    background: #fff;
    box-shadow: -50px 50px 0 #, 50px -50px 0 #3498db;
}




/*****************************
	Media Query
******************************/
@media (max-width: 980px){
.et_pb_gutters1 .et_pb_column .et_pb_module {
		display: block!important;
	}
}
@media screen and (max-width: 480px) {
  .commercial_insurnce_col1{
  	max-width:100% !important;
    width:99% !important;
  }
  
  .btn-quteqp,.btn-quteq{
  	max-width:100% !important;
    margin:10px auto !important;
  }
  .btn-quteq{margin-right:2% !important;}
  .commercial_insurnce_col1 {
		min-width: 100% !important;
	}
  .commercial_insurnce_col2{
  	min-width:100%;
  }
  .spleft-col-horzbtn {
		min-width: 100%;
	}
}